package ajcon.helpers;

import java.util.HashMap;
import java.util.Map;


public class ElementIDContainer {
    private Map<String, Object> referenceTable;

    public ElementIDContainer() {
        referenceTable = new HashMap<String, Object>();
    }

    public Map<String, Object> getReferenceTable() {
        return referenceTable;
    }

    public void setReferenceTable(Map<String, Object> referenceTable) {
        this.referenceTable = referenceTable;
    }

    public void addObject(String id, Object element){
        this.referenceTable.put(id, element);
    }
}